Package Details: kdebase-dolphin-klook 15.04.0-1

Git Clone URL: (read-only)
Package Base: kdebase-dolphin-klook
Description: Dolphin File Manager with KLook enabled
Upstream URL:
Licenses: GPL, LGPL, FDL
Groups: kdebase, kde-applications
Conflicts: kdebase-dolphin
Provides: kdebase-dolphin
Submitter: arcanis
Maintainer: arcanis
Last Packager: arcanis
Votes: 0
Popularity: 0.000000
First Submitted: 2015-08-16 10:45
Last Updated: 2015-08-16 10:51

Dependencies (16)

Required by (3)

Sources (2)

Latest Comments

Nims commented on 2015-09-06 03:57

@arcanis... my bad, just installed fine, not sure what happened earlier, thanks!

arcanis commented on 2015-09-03 12:09

Nims, could you please describe on which package you've got this error? I see no this error on this package or baloo4-widgets...

Nims commented on 2015-09-03 03:04

thanks arcanis but still issues around baloo4-widgets.
When I run makepkg I get the following error:

CMake Warning (dev) in CMakeLists.txt:
No cmake_minimum_required command is present.

arcanis commented on 2015-09-01 19:36

Restored, sorry for delay

Deze commented on 2015-08-31 09:50

If you could restore baloo4-widgets to AUR I'd be incredibly grateful!

arcanis commented on 2015-08-25 13:10

oh, I see, seems it has been removed some time ago. The only way is to restore the package to AUR, I'll do it later

Nims commented on 2015-08-25 09:07

no luck for me:
==> Building and installing package
==> Install or build missing dependencies for kdebase-dolphin-klook:
error: target not found: baloo4-widgets

arcanis commented on 2015-08-23 10:34

baloo-widgets is kf5 component, whereas this package still depends on kde4 libraries

kureshii commented on 2015-08-23 10:10

baloo4-widgets has been renamed baloo-widgets. Might want to update that in the PKGBUILD.